PDA

View Full Version : Error Message When Run!



forsterb01
24.05.2010, 02:38
When attempting to run Daemon Tools lite my system simply outputs and error message:

"This program requires at least windows 2000 and SPTD 1.60 or higher. Kernel debugger must be deactivated."

Now I know this has been mentioned and dealt with on other threads, but all of the solutions mentioned there, involving either the uninstallation of Daemon tools, SPTD (either via deleting drivers/registry keys or using a windows service unistaller) then reinstalling, either with SPTD as part of the Daemon installation or beforehand, have failed.

In fact, installing SPTD beforehand causes the Error Code 14 message to appear on the installer.

Now, currently I am running a Windows 7 Home Premium 64-bit system, which was upgraded last October from Vista, same version. Could this be the issue? I did look at the upgrade post but that simply provided the same instructions as the SPTD issue post.

Also, I have run the SPTD install program since my most recent installation and it tells me I have the 1.62 version of SPTD (which I know is old for SPTD but is apparently valid for this verison of Daemon Tools).

I have never had any problems with Daemon tools before and would really like to be able to use it again, has anyone got any solutions?

Blazkowicz
24.05.2010, 09:41
Security software solutions | DAEMON Pro Help (http://daemonpro-help.com/en/problems_and_solutions/security_software_solutions.html)
Registry and SPTD problems | DAEMON Pro Help (http://daemonpro-help.com/en/problems_and_solutions/registry_and_sptd_problems.html)

forsterb01
24.05.2010, 14:41
Sorry, I've tried everything on those two links, still comes up with the same error!

Blazkowicz
24.05.2010, 16:58
So you still get error 14 when installing SPTD?
What type of security software and toolbars do you have installed?

forsterb01
24.05.2010, 19:27
I get error 14 when trying to install daemon tools after installing SPTD, but if I try to install without installing SPTD beforehand, it works fine. Unfortunately then I get the SPTD version error when attempting to run the program.

Security Software: Zonealarm Internet Security Suite
Toolbars: None/All disabled

Blazkowicz
24.05.2010, 19:51
Try to disable ForceField of ZoneAlarm. Also are you sure you didn't install ZoneAlarm's toolbar during setup?

If that doesn't work, try to completely disable ZoneAlarm and if still non-working then, please state version of ZoneAlarm.

neziamas
26.05.2010, 17:42
Hello.
I have the same problem as forber01 except that DT was fine up to 2 days ago. The only changes on my computer were installations: Spyware Doctor, Sandboxie and Video Joiner.
My DT has always been installed on my Windows7 64bits computer and since I solved some problems (error code 14) it was working good...

Blazkowicz
26.05.2010, 20:15
Check daemonpro-help -> Security Software -> SpyWare Doctor.